
<STYLE type=text/css>
<!--
/******* 全局样式定义 *******/
body,td,p,div,input,select,textarea{
	font-family: "Verdana", "Arial";
	font-size:12px;
	color: #333333;
}

.sidesub_c {width:90%;padding:3px;margin:3px auto;}
.sidesub_c li {list-style:none;text-align:left;}
#menu_c li {float:left;list-style:none;margin:0 3px;}
#menu_c li span,.rss,.rss_c {display:none;}

a {
	text-decoration: none;
	font-weight: normal;
	color: #333333;
}
a:hover {color:#FF6600}
table.pan {text-align:center}
td.pantitle {
	font:12px;
	letter-spacing:2px;
	line-height:20px;
	padding:4 2 2 2;

}
td.pancontent {border:1px solid #666666;background-color:white}
td.pansplit {height:10px}
.digital {font-family:Georgia}

/******* 日历样式定义 *******/
.calendar table {border:0}
.calendar {   
    PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; PADDING-TOP: 4px; TEXT-ALIGN: center   
}
.calendar {font-family:Verdana;text-align:center;cursor:default}
.calendar tr.weekname {background-color:#C1E7FF;color:white;font-weight:bold}
.calendar td.havelog {background-color:#DEF3FF;color:#FF6600;cursor:hand}
.calendar td.today {color:red}
.calendar td.selected {background-color:#DEF3FF;color:#FFFFFF}
.calendar .movebutton {width:13px;font:9px Verdana }
.calendar input {font:9px Verdana }

/******* 日志样式定义 *******/
.lognav {
	font-size:9pt;
color:; 		font-style: normal;
	font-weight: normal;
	color: #000000;
} 

/*日志导航区域*/
.loglist {} /*日志列表区域*/
.loglist .title {
	font-weight: bold;
	color: #000000;
}

 /*日志标题*/
.loglist .info {
	color: #000000;
}

 /*日志其他信息*/
.loglist .separator {} /*日志分隔行*/

/******* 分类样式定义 *******/
.classes {}

/******* 友情链接样式定义 *******/
.links {line-height:15px;text-align:left}
.links .textlinks {height:normal} /*仅用于文字链接*/

/******* 搜索表单样式定义 *******/
.search {}

/******* 计数器样式定义 *******/
.counter {}

/******* RSS 样式定义 *******/
.rss {}
.stylebottom {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	COLOR: #ffffff; 
	FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; 
	TEXT-DECORATION: none;
}

/******* 自定义 *******/
body {
	background-image: url(http://www.5dblog.com/images/095smallfish/10_734.gif);
}
.formup {
	border: 1px dotted #4EBBFF;
}
.formdown {
	border-top: 1px dotted #FFFFFF;

	border-right: 1px dotted #4EBBFF;
	border-bottom: 1px dotted #4EBBFF;
	border-left: 1px dotted #4EBBFF;
}
.formreal {
	border: 1px solid #99CCFF;
}
.formline {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #4EBBFF;
	border-left-color: #FFFFFF;
}
.style4 {color: #0099FF}
.style6 {color: #0099FF; font-weight: bold; }
.content {font-size: 10.5pt;line-height: 150%;color: #000000}
.info1 {font-size: 9pt;color: #bbbbbb}
.loglistTitle {color: #333333;font-size: 10.5pt;font-weight: bold}
.style1 {color: #ff9900}
.style7 {font-size: 12px}
.style8 {font-family: Geneva, Arial, Helvetica, sans-serif}
.style9 {font-family: "宋体"}
.style10 {font-size: 12px; line-height: 150%; color: #000000; }
.style11 {
	font-size: 12;
	font-family: "宋体";
}
body,td,th {
	font-family: 宋体;
}
.style13 {
	color: #ff9900;
	font-size: 10px;
	font-family: "宋体";
}

-->
</STYLE>

<DIV align=center>
<TABLE cellSpacing=0 cellPadding=0 width=626 border=0><!--DWLayoutTable-->
<TBODY>
<TR>
<TD vAlign=top width=679 height=346>
<DIV align=left><IMG height=346 src="http://www.5dblog.com/images/095smallfish/8_068.gif" width=678></DIV></TD></TR>
<TR>
<TD vAlign=top background=http://www.5dblog.com/images/095smallfish/8_148.gif height=96>
<TABLE cellSpacing=0 cellPadding=0 width="100%" background=http://www.5dblog.com/images/095smallfish/8_148.gif border=0>
<TBODY>
<TR>
<TD width="6%" rowSpan=3>&nbsp;</TD>
<TD align=left width="88%"><FONT color=#666666><FONT color=#0099ff><STRONG>{ListClass Style=hor}</STRONG></FONT></FONT></TD>
<TD align=right width="6%" rowSpan=3>&nbsp;</TD></TR>
<TR>
<TD>&nbsp;</TD></TR>
<TR>
<TD>
<TABLE cellSpacing=0 cellPadding=0 width="100%" border=0>
<TBODY>
<TR>
<TD vAlign=top width="31%" height=139>
<TABLE cellSpacing=0 cellPadding=0 width="100%" border=0>
<TBODY>
<TR>
<TD width="8%"><IMG height=21 src="http://www.5dblog.com/images/095smallfish/8_879.gif" width=23></TD>
<TD align=left width="92%"><SPAN class="style2 style4"><STRONG>我的日历</STRONG></SPAN></TD></TR>
<TR>
<TD colSpan=2>{Calendar}</TD></TR>
<TR>
<TD colSpan=2>&nbsp;</TD></TR></TBODY></TABLE>
<TABLE cellSpacing=0 cellPadding=0 width="100%" border=0>
<TBODY>
<TR>
<TD width="8%"><IMG height=21 src="http://www.5dblog.com/images/095smallfish/8_879.gif" width=23></TD>
<TD align=left width="92%"><SPAN class="style4 style2"><STRONG>最新评论</STRONG></SPAN></TD></TR>
<TR>
<TD colSpan=2>{NewComment Length="20"}</TD></TR>
<TR>
<TD colSpan=2>&nbsp;</TD></TR></TBODY></TABLE>
<TABLE cellSpacing=0 cellPadding=0 width="100%" border=0>
<TBODY>
<TR>
<TD width="8%" height=21><IMG height=21 src="http://www.5dblog.com/images/095smallfish/8_879.gif" width=23></TD>
<TD width="92%"><SPAN class=style6>访问统计</SPAN></TD></TR>
<TR>
<TD colSpan=2>{Counter Detail="yes"}</TD></TR>
<TR>
<TD colSpan=2>&nbsp;</TD></TR></TBODY></TABLE>
<TABLE cellSpacing=0 cellPadding=0 width="100%" border=0>
<TBODY>
<TR>
<TD width="8%"><IMG height=21 src="http://www.5dblog.com/images/095smallfish/8_879.gif" width=23></TD>
<TD class=style6 width="92%">我找日志</TD></TR>
<TR>
<TD colSpan=2><SPAN class=style2>{Search Detail="yes"}</SPAN></TD></TR>
<TR>
<TD colSpan=2>&nbsp;</TD></TR></TBODY></TABLE>
<TABLE cellSpacing=0 cellPadding=0 width="100%" border=0>
<TBODY>
<TR>
<TD width="8%"><SPAN class=style2><IMG height=21 src="http://www.5dblog.com/images/095smallfish/8_879.gif" width=23></SPAN></TD>
<TD width="92%"><SPAN class=style6>获取RRS</SPAN></TD></TR>
<TR>
<TD colSpan=2><SPAN class=style2>{rss Detail="yes"}</SPAN></TD></TR>
<TR>
<TD colSpan=2>&nbsp;</TD></TR></TBODY></TABLE>
<TABLE cellSpacing=0 cellPadding=0 width="100%" border=0>
<TBODY>
<TR>
<TD width="8%"><SPAN class=style2><IMG height=21 src="http://www.5dblog.com/images/095smallfish/8_879.gif" width=23></SPAN></TD>
<TD width="92%"><SPAN class=style6>友情连接</SPAN></TD></TR>
<TR>
<TD colSpan=2><SPAN class=style2>{link}</SPAN></TD></TR>
<TR align=middle>
<TD class=style3 colSpan=2><SPAN class="style2 style4"><A href="http://www.5dblog.com/user4/Vincewu/index.asp?id=115742"></A></SPAN></TD></TR></TBODY></TABLE></TD>
<TD vAlign=top width="2%">&nbsp;</TD>
<TD vAlign=top colSpan=2>
<TABLE cellSpacing=0 cellPadding=0 width="100%" align=center border=0>
<TBODY>
<TR>
<TD><?XML:NAMESPACE PREFIX = BLOG /><BLOG:LOG PageSize="6"><BLOG:LISTENTRY>
<TABLE cellSpacing=1 cellPadding=1 width="100%" border=0>
<TBODY>
<TR>
<TD width=353 height=30><IMG height=40 src="http://www.5dblog.com/images/095smallfish/8_132.gif" width=40 align=absMiddle><SPAN class=loglistTitle>{LogTitle}</SPAN><SPAN class=style13> [{PublishTime Format="yyyy-mm-dd"}]</SPAN></TD>
<TD width=40><SPAN class=style1><FONT size=2><IMG height=30 src="http://www.5dblog.com/images/095smallfish/8_402.jpg" width=30></FONT></SPAN></TD></TR>
<TR>
<TD colSpan=2>
<BLOCKQUOTE><BR>
<P><FONT color=#666666><A class=txtlink href="{LogUrl}" target=_blank style7>{LogSummary}</A></FONT></P></BLOCKQUOTE></TD></TR>
<TR>
<TD colSpan=2>
<DIV class=style7 align=right><FONT color=#666666><A class=txtlink href="{CommentUrl}">评论</A>({CommentCount}) | <A class=txtlink href="{LogUrl}">阅读</A>({ViewCount})　</FONT></DIV></TD></TR></TBODY></TABLE></BLOG:LISTENTRY><BLOG:LISTSEPARATOR><BR></BLOG:LISTSEPARATOR><BR><BLOG:LISTFOOTER>
<DIV align=right><BR><SPAN class=style7>全部分类中有 {Count} 篇日志 | 每页显示 {PageSize} 篇 {PageNav}</SPAN><BR></DIV></BLOG:LISTFOOTER><BLOG:DETAILCONTENT>
<TABLE cellSpacing=0 cellPadding=0 width="100%" border=0>
<TBODY>
<TR vAlign=top>
<TD class=info1 height=20>
<TABLE cellSpacing=1 cellPadding=10 width="100%" border=0>
<TBODY>
<TR>
<TD height=30>
<DIV align=center><FONT color=#333333 size=3><STRONG><SPAN class=style2><IMG height=40 src="http://www.5dblog.com/images/095smallfish/8_970.gif" width=40 align=absMiddle></SPAN>{LogTitle}</STRONG></FONT></DIV></TD></TR>
<TR>
<TD height=50>
<DIV align=center><SPAN class=style8><SPAN class=style9><SPAN class=style7><FONT color=#666666>作者：<A title=返回作者主页 href="{AuthorUrl}">{LogAuthor}</A></FONT>　<FONT color=#666666>　发表时间：{PublishTime Format="yyyy-mm-dd"}</FONT><FONT color=#666666></FONT></SPAN></SPAN></SPAN><BR></DIV>
<P class=style10>{LogContent}</P></TD></TR>
<TR>
<TD>
<DIV align=right><FONT color=#666666><SPAN class=style11>所属栏目：<A title=返回这个分类 href="{ClassUrl}">{Class}</A> </SPAN></FONT><FONT color=#666666 size=2>　</FONT></DIV></TD></TR></TBODY></TABLE><BR>
<HR align=center width="95%" noShade SIZE=1>
</TD></TR>
<TR>
<TD class=content>&nbsp;</TD></TR></TBODY></TABLE></BLOG:DETAILCONTENT><BLOG:DETAILFOOTER></BLOG:DETAILFOOTER><BLOG:COMMENTHEADER>
<TABLE style="BORDER-COLLAPSE: collapse" cellSpacing=0 cellPadding=0 width="100%" border=0>
<TBODY>
<TR>
<TD height=25>
<DIV align=center><IMG height=40 src="http://www.5dblog.com/images/095smallfish/8_387.gif" width=40 align=absMiddle><SPAN class=style9><SPAN class=style7>评论内容<FONT color=#666666>（共有{CommentCount}条）</FONT></SPAN></SPAN></DIV></TD></TR></TBODY></TABLE></BLOG:COMMENTHEADER><BLOG:COMMENTENTRY>
<TABLE style="BORDER-COLLAPSE: collapse" cellSpacing=0 cellPadding=0 width="100%" border=0>
<TBODY>
<TR>
<TD>
<DIV align=left>
<BLOCKQUOTE>
<P><BR><SPAN class=style9><FONT color=#333333>{CommentAuthor}：</FONT><BR><SPAN class=content>{CommentContent}</SPAN></SPAN> </P>
<P align=right><SPAN class=style9>---<FONT color=#333333> {CommentTime}&nbsp; {CommentUrl} </FONT></SPAN></P></BLOCKQUOTE></DIV></TD></TR></TBODY></TABLE></BLOG:COMMENTENTRY><BLOG:COMMENTSEPARATOR><BR></BLOG:COMMENTSEPARATOR>
<TABLE style="BORDER-COLLAPSE: collapse" cellSpacing=0 cellPadding=0 width="100%" border=0>
<TBODY>
<TR>
<TD>
<DIV align=left><BLOG:COMMENTFOOTER></BLOG:COMMENTFOOTER></DIV></TD></TR></TBODY></TABLE></BLOG:LOG></TD></TR></TBODY></TABLE></TD></TR></TBODY></TABLE></TD></TR>
<TR>
<TD vAlign=bottom width="6%"><SPAN class=style2><IMG height=15 src="http://www.5dblog.com/images/095smallfish/8_386.gif" width=42></SPAN></TD>
<TD height=60>
<P align=center><FONT color=#993366>D</FONT><FONT color=#993366>esign by&nbsp;</FONT><A class=style3 href="http://smallfish.5dblog.com" target=_blank><FONT color=#993366>smallfish</FONT></A><BR><FONT color=#993366>Powered by&nbsp;</FONT><A class=style3 href="http://www.5dblog.com" target=_blank><FONT color=#993366>5DBlog.com</FONT></A> </P></TD>
<TD vAlign=bottom align=right width="6%"><SPAN class=style2><IMG height=15 src="http://www.5dblog.com/images/095smallfish/8_162.gif" width=40></SPAN></TD></TR></TBODY></TABLE></TD></TR></TBODY></TABLE></DIV>